@media (min-width: 969px) {
	.box-contact-flex {
		display: flex;
		flex-direction: column;
	}

	.box-contact-flex > .body-frame {
		display: flex;
		flex-direction: column;
		justify-content: center;
		flex: 1 1 auto;
	}
	.u-fs34 {
		font-size: 212.5%;
	}
}

.l-title-img {
	background-image: url(../img/title_img.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}

.l-title-img::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(to right, rgba(0,0,0, .2), rgba(0,0,0, .2));
}

.l-title-img__h,
.l-title-img__sub {
	position: relative;
	z-index: 1;
}

@media (max-width: 767px) {
	.l-title-img {
		padding-block: 20px;
	}

    .l-title-img__h {
		display: block;
		min-height: auto;
	}

	.l-title-img__sub {
		color: unset;
		text-align: unset;
		font-weight: 500;
		text-shadow: 0 0 8px #000;
	}
}

.o-pagenav {
	padding: 20px 20px 4px;
}

.o-pagenav__itm {
	margin: 0;
}

.grid-btn > .grid-cell {
	margin-bottom: 20px;
}

.o-comb-link {
	width: 100%;
}

.modal {
	display: none;
}

.modaal-container {
	max-width: 500px;
}

.modaal-wrapper { z-index: 10003; }
.modaal-overlay { z-index: 10002; }

.modaal-container p:not([class]) {
	margin-top: 20px;
}

.modaal-close {
	position: absolute;
	right: -10px;
	top: -50px;
}

.o-link.modaal-close {
	position: relative;
	right:0;
	top: 0;
}

.o-link.modaal-close:before,
.o-link.modaal-close:after {
	display: none;
}

.dial-min {
	display: block;
}

.o-alert__title {
	display: flex;
	align-items: center;
	padding-left: 0;
	background: none;
}

@media (max-width: 1079px) {
	.o-comb-link__img {
		width: 20%;
	}

	.o-alert__body > .o-media {
		display: flex;
	}
	.o-alert__body > .o-media > .o-media__body {
		margin-top: 0;
		margin-left: 8px !important;
	}
	.o-alert__body > .o-media > img {
		width: 17px;
		height: 17px;
		margin-top: 2px;
	}

	.u-fs34 {
		font-size: 143.75%;
	}
}

@media (max-width: 1000px) {
	.modaal-inner-wrapper {
		padding: 60px 20px 20px;
	}
}

@media (max-width: 767px) {
	.l-title-img {
		background-image: url(../img/title_img.jpg) !important;
	}

	.modaal-content-container {
		padding: 10px;
	}
	.modaal-content-container > *:not(:first-child) {
		margin-top: 10px !important;
	}
}

@media screen and (max-height: 420px) and (max-width: 900px) and (orientation: landscape) {
	.modaal-wrapper .modaal-close {
		top: -50px;
		right: -10px;
	}
}

@media (max-width: 500px) {
	.dial-min {
		display: block;
	}
	.dial-min span:first-of-type {
		display: block;
		margin-bottom: 5px;
	}
}
